.container h1,.container h2 {
  margin-bottom: 2rem;
  font-size: 2rem;
  line-height: 3rem;
  letter-spacing: .07em;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #302D2C
}

.container {
  width: 100%;
  margin: 1rem auto 3rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #EEE;
  padding-top: 50px
}

.noEvent {
  font-size: 16px;
  margin: 2rem 0 5rem;
  text-align: center;
  color: #58585A
}

.eventsContainer {
  width: 32rem;
  position: relative;
  background-color: transparent;
  border: 1px solid var(--grey);
  cursor: pointer;
  height: 4.2rem;
  box-sizing: border-box;
  color: var(--green);
  margin-right: 1.4rem
}

.eventsContainer select {
  height: 100%;
  width: 100%;
  padding: 0 1.7rem;
  font-size: 1.2rem;
  background-image: url(../../files/dropdownArrow.svg);
  z-index: 1;
  background-repeat: no-repeat;
  background-position: calc(100% - 1.2rem) center;
  border: none;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -ms-appearance: none
}

.searchEvent {
  width: 32rem;
  margin-left: 1.4rem;
  font-size: 1.2rem;
  line-height: 4.2rem;
  margin-bottom: 4rem;
  text-align: center
}

.stepsContainer {
  width: fit-content;
  margin: auto;
  text-align: center;
  margin-bottom: 2rem;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center
}

.stepsCol {
  background-color: #fff;
  width: 100%;
  float: left;
  height: 6rem;
  display: flex
}

.arrowColectivos {
  width: 40px;
  padding: 0 10px
}

.arrowColectivosContainer {
  width: fit-content
}

.text {
  font-size: 15px;
  line-height: 18px;
  width: 14rem;
  padding: 0 1rem;
  margin: auto;
  color: #302D2C;
  text-align: center
}

.colectivosContainer {
  width: 95%;
  margin: 0 auto;
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(4,1fr);
  margin-bottom: 50px
}

.lunaEventImage {
  display: block;
  position: relative;
  width: 100%;
  height: auto
}

.lunaEventName {
  display: block;
  font-size: 15px;
  margin-top: 10px
}

.lunaEventLink {
  display: block;
  margin-top: 10px;
  text-decoration: underline
}

.lunaEventLink:hover {
  cursor: pointer
}

.colectivoLunaEvent:hover .lunaEventLink {
  font-weight: 900
}

@media screen and (max-width: 1100px) {
  .container {
      width:100%;
      margin: 0rem auto
  }

  .container h1,.container h2 {
      margin-bottom: 2rem;
      font-size: 21px;
      line-height: 2rem;
      letter-spacing: .07em;
      width: 75%;
      font-weight: 600
  }

  .eventsContainer {
      width: 100%;
      margin-right: 0
  }

  .searchEvent {
      width: 100%;
      margin-left: 0;
      margin-top: 2rem
  }

  .stepsContainer {
      grid-template-columns: repeat(1,1fr);
      display: flex;
      flex-direction: column;
      align-items: center
  }

  .stepsCol {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 1rem;
      width: 90%
  }

  .text {
      margin: 0;
      width: auto;
      width: 75%;
      text-align: center
  }

  .number {
      width: 11rem;
      font-size: 8rem
  }

  .arrowColectivosContainer {
      width: fit-content;
      height: 60px;
      display: flex
  }

  .arrowColectivos {
      width: 40px;
      transform: rotate(90deg);
      height: fit-content;
      height: intrinsic;
      overflow: hidden;
      display: block;
      top: 25px;
      position: relative
  }

  .colectivosContainer {
      width: 90%;
      margin: 20px auto 50px;
      grid-template-columns: repeat(1,1fr)
  }
}
